Skip to main content
GET
/
v1
/
accounts
/
me
/
transactions
My ledger
curl --request GET \
  --url https://api.clipping.cc/v1/accounts/me/transactions \
  --header 'Authorization: Bearer <token>'
{
  "transactions": [
    {
      "txn_id": "<string>",
      "user_id": "<string>",
      "kind": "<string>",
      "amount_microcoins": 123,
      "ref_type": "<string>",
      "description": "<string>",
      "created_at": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Query Parameters

limit
integer
default:50
offset
integer
default:0
kind
enum<string>
Available options:
credit,
debit
ref_type
string
reporter_id
string

Response

Paginated ledger.

transactions
object[]